<template>
  <div data-name="template-container"
    class="card">

    <div class="card-body">
      <b>{{passenger.prefix}}</b> <span class="h4" data-name="name"> {{passenger.firstName}} {{passenger.lastName}} </span> <br>
      <i class="fas fa-mars" v-if="passenger.gender === 'Male'"></i> 
      <i class="fas fa-venus" v-else></i>
      {{passenger.gender}} {{passenger.type}} <i class="fas fa-child" v-if="passenger.type === 'Child'"></i>
    </div>

  </div>
</template>

<script src="./passenger.js"></script>
<style src="./passenger.css" scoped="scoped"></style>
